MONGOC_DATABASE_GET_COLLECTION(3)

NAME
mongoc_database_get_collection() - None

SYNOPSIS

mongoc_collection_t *
mongoc_database_get_collection (mongoc_database_t *database,
                                const char        *name);

Allocates a new mongoc_collection_t structure for the collection named name in database \&.

RETURNS

A newly allocated mongoc_collection_t that should be freed with mongoc_collection_destroy(3) \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.